/* ALL PHONE SIZES - width < 640px (&) Samsung Galaxy S devices */
@media only screen and (max-width: 639px),
       only screen and (-webkit-min-device-pixel-ratio: 3) and (max-device-width: 640px) {

  /*********************************
  * Responsive Table
  **********************************/

  .dataTable.responsiveTable,
  .dataTable.responsiveTable thead,
  .dataTable.responsiveTable tbody,
  .dataTable.responsiveTable tfoot,
  .dataTable.responsiveTable th,
  .dataTable.responsiveTable tbody tr td,
  .dataTable.responsiveTable tr {
    display: inherit;
    width: 100%;
  }

  .dataTable.responsiveTable tbody tr td {
    max-width: 150px;
    float: left;
  }

}